RubyGems Navigation menu

cancancan_nested_auth 1.0.0

A Rails Service class that uses CanCan's authorization at nested associations' individual level

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - January 23, 2024 (7 KB)
  2. 0.1.0 - January 23, 2024 (7 KB)
  3. 0.0.1 - August 31, 2023 (6.5 KB)
  4. 0.0.0 - August 31, 2023 (6.5 KB)

Runtime Dependencies (1):

cancancan ~> 3.5.0, >= 3.5.0

Development Dependencies (6):

listen ~> 3.2
rails = 6.1.7.3
rspec ~> 3.9
rspec-rails ~> 4.0
sqlite3 ~> 1.4

Owners:

Pushed by:

Authors:

  • benjamin.dana.software.dev@gmail.com

SHA 256 checksum:

da5db01fc2796a360514e548922ebe384585bb9927bb9946f2d5d41be880b8c4

Total downloads 1,077

For this version 285

License:

LGPL-3.0-only

Required Ruby Version: > 2

Links: